Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-1794

PR (1541): (maint) update docs to reflect java 1.8 dependency on rhel - wkalt

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDB 3.0.2
    • Component/s: None
    • Labels:
    • Template:
    • Story Points:
      0
    • Sprint:
      PuppetDB 2015-07-15, PuppetDB 2015-07-29

      Description

      (maint) update docs to reflect java 1.8 dependency on rhel

      Pull Request Description


      On debian we will install 1.7 or 1.8 depending on what is available, but on
      RHEL platforms 1.8 is required.


      (webhooks-id: a05a2ca60665f5fb7e84f6f48c3f5934)

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            gepetto-bot gepetto-bot
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Zendesk Support